{
  "groups": [
    {
      "name": "management.endpoint.feign",
      "type": "net.yyc.common.feign.endpoint.FeignClientEndpoint",
      "sourceType": "net.yyc.common.feign.endpoint.FeignClientEndpoint"
    }
  ],
  "properties": [
    {
      "name": "management.endpoint.feign.cache.time-to-live",
      "type": "java.time.Duration",
      "description": "Maximum time that a response can be cached.",
      "sourceType": "net.yyc.common.feign.endpoint.FeignClientEndpoint",
      "defaultValue": "0ms"
    },
    {
      "name": "management.endpoint.feign.enabled",
      "type": "java.lang.Boolean",
      "description": "Whether to enable the feign endpoint.",
      "sourceType": "net.yyc.common.feign.endpoint.FeignClientEndpoint",
      "defaultValue": true
    }
  ],
  "hints": []
}